package pathfinder;
/**
 * Defines new exception
 */

public class SwitchLoggingException extends RuntimeException {
	private static final long serialVersionUID = 1L; // default id

	public SwitchLoggingException(Throwable cause) {
	super(cause);
	}
}